uuid: 4f7493a2-d631-461a-8d46-f7c3550df85d
langcode: es
status: true
dependencies:
  config:
    - node.type.photo
  module:
    - path
id: node.photo.path
field_name: path
entity_type: node
bundle: photo
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
